TARGET=Textures.xbt

all: $(TARGET)

.PHONY: force

$(TARGET):
	/var/tmp/portage/media-tv/kodi-raspberrypi-17.0/work/xbmc-17.0-Krypton/tools/depends/native/TexturePacker/bin/TexturePacker -dupecheck -input . -output $(TARGET)

clean:
	rm -f $(TARGET)

distclean: clean

